[level0]
domain5 = .kdocs.cn
domain7 = ds.docer.wps.cn
domain8 = www.ouresume.com
domain11 = qwps.com
domain12 = msg.qwps.net
domain13 = wpsplus.com
domain14 = 15min.pcfg.cache.wpscdn.cn
domain15 = 1min.pcfg.cache.wpscdn.cn
domain16 = 1year.pcfg.cache.wpscdn.cn
domain17 = bl.client.cache.wpscdn.cn
domain18 = co.wpscdn.cn
domain19 = df.cache.wpscdn.cn
domain20 = fe-static.wpscdn.cn
domain21 = honeycomb-emergency.wpscdn.cn
domain22 = honeycomb.wpscdn.cn
domain23 = img1.pcfg.cache.wpscdn.cn
domain24 = js1.pcfg.cache.wpscdn.cn
domain25 = lcdp.wpscdn.cn
domain26 = middl-u.wpscdn.cn
domain27 = official-package.wpscdn.cn
domain28 = package.cache.wpscdn.com
domain29 = pc-update.wpscdn.cn
domain30 = pc-update2.wpscdn.cn
domain31 = pc-update3.wpscdn.cn
domain32 = pc-upfix.wpscdn.cn
domain33 = qn.pfe.cache.wpscdn.cn
domain34 = s2.vip.wpscdn.cn
domain35 = s3.vip.wpscdn.cn
domain36 = sdk1.wpscdn.cn
domain37 = switch.pcfg.cache.wpscdn.cn
domain38 = t.wpscdn.cn
domain39 = wdl2.cache.wpscdn.cn
domain40 = yunbizcdn.wpscdn.cn
domain41 = personal-act.wpscdn.cn
domain42 = s1.vip.wpscdn.cn
domain43 = yun.wps.cn
domain44 = plus.wps.cn
domain45 = note.wps.cn
domain46 = edu.wps.cn
domain47 = get.wps.cn
domain48 = benefit.u.wps.cn
domain49 = middl.u.wps.cn
domain50 = work.wps.cn
domain51 = ewb.wps.cn
domain52 = vlin.wps.cn
domain53 = honeycomb.wps.cn
domain54 = qa.wps.cn
domain55 = xz.wps.cn
domain56 = km.wps.cn
domain57 = co.wps.cn
domain58 = drive.wps.cn
domain59 = fe-static.wps.cn
domain60 = abp.wps.cn
domain61 = hetong.wps.cn
domain62 = rili.wps.cn
domain63 = act.u.wps.cn
domain64 = vas2t-spa.wps.cn
domain65 = helpdesk.wps.cn
domain66 = update2.wps.cn
domain67 = st.wps.cn
domain68 = cdb.wps.cn
domain69 = knobo.wps.cn
domain70 = kds.wps.cn
domain71 = mo.wps.cn
domain72 = update.wps.cn
domain73 = vip.wps.cn
domain74 = token.u.wps.cn
domain75 = store.wps.cn
domain76 = wps-ncre.u.wps.cn
domain77 = wps.cn
domain78 = pm.wps.cn
domain79 = dk.u.wps.cn
domain80 = cl-act.u.wps.cn
domain81 = update-test.wps.cn
domain82 = privacy.wps.cn
domain83 = exp.u.wps.cn
domain84 = honeycomb-emergency.wps.cn
domain85 = platform.wps.cn
domain86 = src-t.wps.cn
domain87 = kos.wps.cn
domain88 = club.wps.cn
domain89 = kps.wps.cn
domain90 = u.wps.cn
domain91 = saas-faq.wps.cn
domain92 = bh.u.wps.cn
domain93 = vipapi.wps.cn
domain94 = vasapi.wps.cn
domain95 = datastore.docer.wps.cn
domain96 = updatepro.wps.cn
domain97 = aiwrite.wps.cn
domain98 = web.wps.cn
domain99 = docer-kdocs.wps.cn
domain100 = www.kdocs.cn
domain101 = 2c-cloud.wps.cn
domain102 = rili.kdocs.cn
domain103 = ai-kae.wps.cn
domain104 = meeting.wps.cn
domain105 = securitydoc.wps.cn
domain106 = ep.wps.cn
domain107 = personal-act.wps.cn
domain108 = kdzip-download.wps.cn
domain109 = yun-wo.wps.cn
domain110 = pdf.update.wps.cn
domain111 = publish.wps.cn
domain112 = docs.wps.cn
domain113 = yunbiz.wps.cn
domain114 = docer.wps.cn
domain115 = kdocs.cn
domain116 = i.wps.cn
domain117 = editpv-internal.wps.cn
domain118 = msgcenter.wps.cn
domain119 = face.wps.cn
domain120 = cunzheng.wps.cn
domain121 = kot-dc.wps.cn
domain122 = security.wps.cn
domain123 = update-dev.wps.cn
domain124 = f.wps.cn
domain125 = modou.wps.cn
domain126 = activation.wps.cn
domain127 = convertor.wps.cn
domain128 = ai.wps.cn
domain129 = fileoperate.wps.cn
domain130 = woa.wps.cn
domain131 = email.wps.cn
domain132 = function.docer.wps.cn
domain133 = esign.wps.cn
domain134 = c.wps.cn
domain135 = account.wps.cn
domain136 = pub-api.wps.cn
domain137 = esign.kdocs.cn
domain138 = meeting.kdocs.cn
domain140 = icdcapi.wps.cn
domain141 = kdocer-mo.wps.cn
domain142 = zt.wps.cn
domain143 = rubik.wps.cn
domain144 = home.wps.cn
domain145 = hd.wps.cn
domain146 = 365.wps.cn
domain147 = q.wps.cn
domain148 = snauth.wps.cn
domain149 = clientweb.docer.wps.cn
domain150 = kuc.wps.cn
domain151 = p.kdocs.cn
domain152 = modouks.wps.cn
domain153 = store.kdocs.cn
domain154 = yun-api.wps.cn
domain155 = www.wps.cn
domain156 = plussvr.wps.cn
domain157 = openapi.wps.cn
domain158 = caiji-web.docer.wps.cn
domain159 = education-web.docer.wps.cn
domain160 = resume-web.docer.wps.cn
domain161 = vasvip-pub.wpscdn.cn
domain162 = le.wps.cn
domain163 = vas2t-api.wps.cn
domain164 = airsheet.wps.cn
domain165 = securitydoc.kdocs.cn
domain166 = docerserver.wps.cn
domain167 = open.wps.cn
domain168 = vas2c-spa.wps.cn
domain169 = feedback.wps.com
domain170 = template.wps.com
domain171 = academy.wps.com
domain172 = activity.wps.com
domain173 = www.wps.com
domain174 = docs.wps.com
domain175 = us.docs.wps.com
domain176 = sg.docs.wps.com
domain177 = eu.docs.wps.com
domain178 = ru.docs.wps.com
domain179 = in.docs.wps.com
domain180 = jp.docs.wps.com
domain181 = us.docworkspace.com
domain182 = sg.docworkspace.com
domain183 = eu.docworkspace.com
domain184 = ru.docworkspace.com
domain185 = in.docworkspace.com
domain186 = jp.docworkspace.com
domain187 = esign.wps.com
domain188 = smartform.wps.com
domain189 = wdl1.pcfg.cache.wpscdn.com
domain190 = jump.wps.com
domain191 = wps.com
domain192 = account.wps.com
domain193 = us-account.wps.com
domain194 = eu-account.wps.com
domain195 = ru-account.wps.com
domain196 = sg-account.wps.com
domain197 = in-account.wps.com
domain198 = jp-account.wps.com
domain199 = ovs-activity.wps.com
domain200 = global.local.wps.cn
domain201 = personal.local.wps.cn
domain202 = personal.wpscdn.cn
domain203 = global-volc.wpscdn.cn
domain204 = ets-monitor.docer.wps.cn
domain205 = agents.wps.cn
domain206 = analyst.wps.cn
domain207 = suji.wps.cn
domain208 = clientweb.docer.wps.com
domain209 = aibeautify.wps.com
domain210 = intl-ippt.wps.com
domain211 = lingxi.wps.cn
domain212 = copilot.wps.cn
domain213 = cc.wps.cn
domain214 = notebox.wps.cn
domain215 = wpsaigc.local.wps.cn
domain216 = kuc.local.wps.cn

domain219 = et.local.wps.cn
domain220 = personal-web.wps.cn
domain221 = ru.wps.com
domain222 = it.wps.com
domain223 = id.wps.com
domain224 = es.wps.com
domain225 = br.wps.com
domain226 = fr.wps.com
domain227 = de.wps.com
domain228 = checkout.wps.com
domain229 = tastenew.wps.cn

domain230 = local.wps365.com
domain231 = global.local.wps365.com
domain232 = personal.local.wps365.com
domain233 = www.wps365.com
domain234 = cn.wps365.com
domain235 = jp.wps365.com
domain236 = .jp.wps365.com
domain237 = eur.wps365.com
domain238 = .eur.wps365.com
domain239 = aippt.wps.cn

[level1]
domain1 = 1315321.s4.udesk.cn
domain2 = 227f08f913bbeb2a.yijingcloud.com
domain3 = agent.youshang.com
domain4 = api.growingio.com
domain5 = api.jdy.com
domain6 = api.kingdee.com
domain7 = app.ymion.com
domain8 = awscdn.yijingcloud.com
domain9 = bot.dingtax.cn
domain10 = bwb.wsgjp.com
domain11 = cdn-zoom.ihr360.com
domain12 = cdnviewer.xindi.cloud
domain13 = chatimg.aihecong.com
domain15 = co-ihr.wpscdn.cn
domain16 = crm.wpscdn.cn
domain17 = customerchat.66in.net
domain18 = customerchattest.66in.net
domain19 = dev-wps-mb.botsmart.net
domain20 = dkbk-wxt.zxxk.com
domain21 = docer-share-wuli.nobook.com
domain22 = e.100xuexi.com
domain23 = eyun.wpscdn.cn
domain24 = eyunyunkj.wpscdn.cn
domain25 = fagougou-gray.wpscdn.cn
domain26 = fe-edu.wpscdn.cn
domain28 = file.t9class.com
domain29 = fuwu.wsgjp.com
domain30 = hz.wsgjp.com
domain31 = ihr-account.wpscdn.cn
domain32 = ihr-pay.wpscdn.cn
domain33 = ihr.wpscdn.cn
domain34 = jdy.com
domain35 = kdcloud.com
domain36 = kingdee.com
domain37 = library-wps.lnep.net
domain38 = lightapp.wpscdn.cn
domain39 = lightmv.cn
domain40 = lxcrm.weiwenjia.com
domain41 = market.chanjet.com
domain42 = mcp.chanjet.com
domain43 = multiapp-cache-weboffice.wpscdn.cn
domain44 = ngpwps.wsgjp.com
domain45 = od.idsuipai.com
domain46 = open.readboy.com
domain47 = openapiweb.netpad.net.cn
domain48 = ow365.cn
domain49 = passport.chanjet.com
domain50 = passport.mygjp.com
domain51 = passport.stage.wsgjp.com
domain52 = passport.wsgjp.com.cn
domain53 = passports.laihua.com
domain54 = pay.zhangyuxia.com.cn
domain55 = ptapi.jdy.com
domain56 = qn.cache.wpscdn.cn
domain57 = reading.sc.zzstep.com
domain58 = release-wps.xxtycr.com
domain59 = res-honeycomb.wpscdn.cn
domain60 = resources.laihua.com
domain61 = service.jdy.com
domain62 = sso.jdy.com
domain63 = sso.xkw.com
domain64 = sso.zxxk.com
domain65 = styles.yoojober.cn
domain66 = t.zxxk.com
domain67 = testwpswxt.zxxk.com
domain68 = testwxt.zxxk.com
domain69 = tsso.xkw.com
domain70 = uc.weiwenjia.com
domain71 = uploadapibx.ymion.com
domain72 = vip.kingdee.com
domain73 = vip1-hz.jdy.com
domain74 = vip1.jdy.com
domain75 = vip2-hz.jdy.com
domain76 = wps-mb.botsmart.net
domain77 = wps.66in.net
domain78 = wps.tuzhitong.com
domain79 = wps.xxtycr.com
domain80 = wps2.tuzhitong.com
domain81 = wpsapp.fatianshi.cn
domain82 = wpspcminprograme.100xuexi.com
domain83 = wpsreimburseapi.ymion.com
domain84 = wpsreimburseweb.ymion.com
domain85 = wpswxt.zxxk.com
domain86 = wpszj.21cnjy.com
domain87 = wpszj15.21cnjy.com
domain88 = www.bangwo8.com
domain89 = www.chanjet.com
domain90 = www.huohuaschool.com
domain91 = www.jdy.com
domain92 = www.laihua.com
domain93 = www.netpad.net.cn
domain94 = www.topscan.com
domain95 = www.tuzhitong.com
domain96 = www.wsgjp.com
domain97 = xzyapi.wsgjp.com
domain98 = yjy.wpscdn.cn
domain99 = ykj.eyun.cn
domain100 = yygongzi.feishu.cn
domain101 = yygongzi.wpscdn.cn
domain102 = zyxpay.wsgjp.com
domain103 = fagougounew.wpscdn.cn
domain104 = work-weixin.tita.com
domain105 = www.chanjetvip.com
domain106 = data.chanapp.chanjet.com
domain107 = new-mcp.chanjet.com
domain108 = print.chanjet.com
domain109 = m.chanjet.com
domain110 = survey.tita.com
domain111 = sensorsdata.chanapp.chanjet.com
domain112 = admin.tita.com
domain113 = m.puma.cash360.cn
domain114 = uatpuma.cashapp.cn
domain115 = mshop-h5.chanjet.com
domain116 = d.chanjet.com
domain117 = puat.puma.cash360.cn
domain118 = service.chanjet.com
domain119 = workbench.chanjet.com
domain120 = p.puma.cash360.cn
domain121 = chuangkit.com
domain122 = cms.chanjet.com
domain123 = www.tita.com
domain124 = cloud2.chanjet.com
domain125 = b2btplus.chanjet.com
domain126 = cloud.chanjet.com
domain127 = user.66in.net
domain128 = muat.puma.cash360.cn
domain129 = open.chanjet.com
domain130 = wpsprint.66in.net
domain131 = hsy.chanjet.com
domain132 = gateway.chanapp.chanjet.com
domain133 = wps.chuangkit.com
domain134 = gw.chuangkit.com
domain135 = api-v2.chuangkit.com
domain136 = i.nobook.com
domain138 = devod.idsuipai.com
domain139 = www.dingyuefeng.cn
domain140 = wpsapp2.chinacloudsites.cn
domain141 = wpspcminprogrametest.100xuexi.com
domain142 = testod.idsuipai.com
domain143 = dingyuefeng.cn
domain144 = test.styles.yoojober.cn
domain145 = wps.processon.com
domain146 = wpshd.processon.com
domain147 = processon.web.wps.cn
domain148 = wps.editorup.com
domain149 = wps.yoo-ai.com
domain150 = moni-wps.chuangkit.com
domain151 = moni-gw.chuangkit.com
domain152 = wps.jbangai.com
domain153 = wps.jbangit.com
domain154 = wps.wime-ai.com
domain155 = wps2.wime-ai.com

[webextesion]
www.tubiaoxiu.com = 1
clientweb.docer.wps.cn= 1
huohua-component.huohuaschool.com = 1
modouks.wps.cn = 1
education-web.docer.wps.cn = 1
www.kdocs.cn = 1
fe-static.wpscdn.cn = 1
ds.docer.wps.cn = 1
open.readboy.com = 1
docer-share-wuli.nobook.com = 1
file.t9class.com = 1


;36CF639F1F866E3936AB7E00EE6AFB0ADAB6F4C5E9B5CEC517220138DDFD5FABF18F12DAF10A55EC42EF0D179D25A4761C7705732B70D7802FB9488344CF794F

;58C9B648AC2318757A6C54EE8BCC652AA9A686831F646E65A2B3448B5711D89CCDBEAF7436AA08695F8C3949B0B1CDD29D7C1860A9D7D466BD5858078ECB2A91